Tab Content
  • Joe Kuan's Avatar
    Today, 5:13 AM
    Froala not supported in the classic toolkit is the main reason I am delaying my upgrade to 7.0. We really need that feature for our future product.
    7 replies | 532 view(s)
No More Results
About Joe Kuan

Basic Information

About Joe Kuan
Biography:
Author of the book - "Learning Highcharts"

Contributor of ExtJs plugins:
Highcharts, Highstocks, StoreMenu, etc
Location:
UK
Occupation:
Developer

Statistics


Total Posts
Total Posts
135
Posts Per Day
0.04
General Information
Last Activity
Today 5:13 AM
Join Date
23 Sep 2010